@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; font-family:"微软雅黑", "宋体", Arial; list-style:none;}
a{text-decoration:none;}

.top{width:100%; height:44px; background:#031031;}
.top .top-f{width:1280px; height:44px; margin:0 auto; overflow:hidden;}
.top .top-f .top-phone{float:left; width:300px; height:44px; line-height:44px; color:#fff; font-size:16px; margin-left:36px; }
.top .top-f .top-language{float:right;  height:44px; padding-left:32px; color:#fff; font-weight:bold; font-size:16px; line-height:44px;}
.top .top-f .top-language a{color:#fff; font-weight:bold; font-size:16px; }

.logo{width:100%; height:148px;}
.logo .logo-f{width:1280px; height:148px; margin:0 auto;}
.logo .logo-f .logo-kl{float:left; width:560px; height:100px; margin-left:18px; margin-top:24px;}
.logo .logo-r{width:680px; height:122px; margin-top:24px; float:right;}
.logo .logo-r .search-f{width:680px; height:32px; overflow:hidden;}
.logo .logo-r .search-f .search-ff{width:230px; height:32px; float:right; overflow:hidden;}
.logo .logo-r .search-f .search-ff .search-text{float:left; width:190px; height:32px;}
.search-from{width:156px; height:30px; border:1px solid #616161; border-radius:20px; outline:none; padding-left:16px; padding-right:16px;}
.logo .logo-r .search-f .search-ff a.search-btn{display:block; float:right; width:32px; height:32px; background:url(../images/icon-search.png) no-repeat center center #616161; border-radius:50%;}
.logo .logo-r .nav-f{height:57px; margin-top:35px; float:right;}

.banner{width:100%; height:580px; background: url(../images/banner.png) no-repeat top center;}
.banner1{width:100%; height:432px; background: url(../images/banner1.png) no-repeat top center;}

.main1{width:100%; height:770px; background:url(../images/bg-main1.png) no-repeat center center; padding-top:100px;}
.main1 .main1-f{width:1280px; height:680px; margin:0 auto; background:url(../images/bg-main1-r.png) no-repeat right bottom;}
.main1 .main1-f .main1-fleft{width:660px; height:680px;}
.main1 .main1-f .main1-fleft .keliang1-en{width:660px; height:80px; line-height:80px; color:#e5e5e5; font-size:70px; font-weight:bold;}
.main1 .main1-f .main1-fleft .keliang1-cn{width:300px; height:100px; line-height:60px; background:url(../images/icon-line1.png) no-repeat left bottom; color:#000; font-size:50px; font-weight:bold; margin-top:20px;}
.main1 .main1-f .main1-fleft .keliang1-text{width:630px; height:120px; margin-top:30px; color:#555; font-size:17px; line-height:2.3;}
.main1 .main1-f .main1-fleft .keliang1-sm{width:510px; height:220px; overflow:hidden; margin-top:60px;}
.main1 .main1-f .main1-fleft .keliang1-sm .keliang1-sm1{float:left; width:253px; height:90px; border-left:2px solid #e70012; margin-bottom:28px;}
.main1 .main1-f .main1-fleft .keliang1-sm .keliang1-sm1 .keliang1-sm1-t{width:253px; height:55px; line-height:55px; color:#4a4a4a; font-weight:bold; font-size:50px; padding-left:16px;}
.main1 .main1-f .main1-fleft .keliang1-sm .keliang1-sm1 .keliang1-sm1-b{width:253px; height:35px; line-height:35px; color:#b7b7b7;  font-size:15px; padding-left:20px;}
.main1 .main1-f .main1-fleft a.keliang1-btn1{display:block; width:110px; height:50px; line-height:50px; border-bottom:1px solid #242424; font-size:18px; color:#242424; text-align:center; margin-top:16px;}

.main2{width:100%; height:800px; background:url(../images/bg-main2.png) no-repeat top center; padding-top:50px;}
.main2 .main2-f{width:1280px; height:670px; margin:0 auto;}
.main2 .main2-f .main2-en{width:100%; height:80px; line-height:80px; color:#212b56; font-size:70px; font-weight:bold;}
.main2 .main2-f .main2-cn{width:100%; height:80px; line-height:50px; background:url(../images/icon-line1.png) no-repeat left bottom; color:#fff; font-size:50px; font-weight:bold; margin-top:20px;}
.main2 .main2-f .main2-cp{width:100%; height:480px; background:url(../images/bg-main2-text.png) no-repeat 0px 20px;}
.main2 .main2-rz{width:100%; height:91px; background:#fff;}
.main2 .main2-rz .main2-rzf{width:1280px; height:91px; margin:0 auto;}

/*产品展示*/
.picScroll-left{ width:950px; height:486px; position:relative;float:right;}
.picScroll-left .hd{ overflow:hidden;  height:60px; position:absolute; left:-340px; bottom:40px;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:50px; height:50px; float:right; margin-right:60px; margin-top:10px;  overflow:hidden;
	 cursor:pointer; background:url("../images/arrow.png") no-repeat; background-position:0 -173px;  }
.picScroll-left .hd .next{background-position:0 -230px;  }
.picScroll-left .hd .prevStop{ background-position:-160px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;}
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center; width:298px; height:406px; background:#fff; border-radius:20px; padding-top:50px;}
.picScroll-left .bd ul li .main2-cpk{width:266px; height:400px; margin:0 auto;}
.picScroll-left .bd ul li .main2-cpk .main2-cpk1{width:266px; height:262px; border-bottom:2px solid #c8c8c8;}
.picScroll-left .bd ul li .main2-cpk .main2-cpk2{width:260px; height:76px; line-height:76px; color:#000; font-size:22px; text-align:left; padding-left:6px;}
.picScroll-left .bd ul li .main2-cpk .main2-cpk3{width:266px; height:30px; overflow:hidden;}
.picScroll-left .bd ul li .main2-cpk .main2-cpk3 .cp-num{float:left; width:160px; height:30px; line-height:30px; color:#333; font-size:16px; text-align:left; padding-left:6px;}
.picScroll-left .bd ul li .main2-cpk .main2-cpk3 span{color:#000; font-size:20px; font-weight:bold;}
.picScroll-left .bd ul li .main2-cpk .main2-cpk3 a.cp-btn2{float:right; width:30px; height:30px; display:block; background:url("../images/icon-arrow1.png") no-repeat center center; margin-right:10px;}
/*产品展示 end*/

.main3{width:100%; height:750px; background:url(../images/bg-main3.png) no-repeat top center; padding-top:50px; padding-top:73px;}
.main3 .main3f{width:1280px; height:672px; margin:0 auto; oveflow:hidden;}
.main3 .main3f .main3f-left{float:left; width:614px; height:672px;}
.main3 .main3f .main3f-left .m3-l1{width:614px; height:66px; line-height:66px; font-size:50px; font-weight:bold; color:#000; margin-bottom:40px;}
.main3 .main3f .main3f-left .m3-l2{width:614px; height:110px; line-height:2; color:#555; font-size:17px; margin-bottom:22px;}
.main3 .main3f .main3f-left .m3-l3{width:614px; height:120px; overflow:hidden; margin-bottom:52px;}
.main3 .main3f .main3f-left .m3-l3 a{display:block; float:left; width:120px; height:95px; background:#aea191; color:#fff; text-align:center; font-size:28px; border-radius:30px; margin-right:60px; padding-top:25px; line-height:0.8;}
.main3 .main3f .main3f-left .m3-l3 a:hover{background:#a28663;}
.main3 .main3f .main3f-right{float:right; width:628px; height:672px;}
.main3 .main3f .main3f-right li{float:left; width:302px; height:330px; margin-right:8px; margin-bottom:8px;}

.main4{width:1920px; height:360px; background:url(../images/bg-main4.png) no-repeat top center; padding-top:86px;}
.main4 .main4f{width:1280px; height:360px; margin:0 auto;}
.main4 .main4f .m4-f1{width:100%; height:100px; line-height:60px; background:url(../images/icon-line1.png) no-repeat left bottom; color:#fff; font-size:50px; font-weight:bold; margin-top:20px; margin-bottom:50px;}
.main4 .main4f .m4-f2{width:1280px; height:102px;}
/*图片*/
.m4-left{ width:1280px;  overflow:hidden; position:relative;}
.m4-left .bd{ padding:10px;   }
.m4-left .bd ul{ overflow:hidden; zoom:1; }
.m4-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.m4-left .bd ul li .pic{ text-align:center; }
.m4-left .bd ul li .pic img{display:block; width:auto !important; height:102px; }
/*图片 end*/

.main5{width:100%; height:636px; background:url(../images/bg-main5.png) no-repeat top center;  padding-top:80px;}
.main5 .main5f{width:1280px; height:540px; margin:0 auto;}
.main5 .main5f .m5-f1{width:100%; height:100px; line-height:60px; background:url(../images/icon-line1.png) no-repeat left bottom; color:#000; font-size:50px; font-weight:bold; margin-top:20px; margin-bottom:50px;}
.main5 .main5f .m5-f2{width:614px; height:110px; line-height:2; color:#555; font-size:17px; margin-bottom:22px;}

.main6{width:100%; height:610px; background:url(../images/bg-main6.png) no-repeat top center; padding-top:120px;}
.main6 .main6f{width:1280px; height:538px; margin:0 auto; overflow:hidden;}
.main6 .main6f .main6f-left{float:left; width:500px; height:538px; margin-left:6px; background:url(../images/bg-main6-2.png) no-repeat left bottom;}
.main6 .main6f .main6f-left .m6-left1{width:500px; height:82px; line-height:82px; color:#242f5d; font-size:60px; font-weight:bold;}
.main6 .main6f .main6f-left .m6-left2{width:500px; height:90px; line-height:90px; color:#fff; font-size:50px; font-weight:bold;}

.main6 .main6f .main6f-right{float:right; width:650px; height:538px; margin-right:6px;}
/*手风琴*/
.sfqMenu{width:100%;}
.sfqMenu h3{height:50px; line-height:50px; padding-left:20px;  border-top:sfqMenu1px solid #e3e3e3; border:1px solid #fff; cursor:pointer;
	font:normal 16px/50px "Microsoft YaHei"; border-radius: 10px; font-weight:bold; color:#fff;
}
.sfqMenu h3 em{ float:right; display:block; width:40px; height:32px;   background:url(images/icoAdd.png) 16px 12px no-repeat; cursor:pointer; }
.sfqMenu h3.on em{ background-position:16px -57px; }
.sfqMenu ul{padding:0 5px; color:#fff; display:none; /* 默认都隐藏 */ }
/*手风琴 end*/

/*手风琴2*/
.sfqMenu1{width:100%;}
.sfqMenu1 h3{height:50px; line-height:50px; padding-left:20px;  border-top:sfqMenu1px solid #e3e3e3; border:1px solid #232323; cursor:pointer;
	font:normal 16px/50px "Microsoft YaHei"; border-radius: 10px; font-weight:bold; color:#232323;
}
.sfqMenu1 h3 em{ float:right; display:block; width:40px; height:32px;   background:url(images/icoAdd.png) 16px 12px no-repeat; cursor:pointer; }
.sfqMenu1 h3.on em{ background-position:16px -57px; }
.sfqMenu1 ul{padding:0 5px; color:#232323; display:none; /* 默认都隐藏 */ }
/*手风琴 end2*/

.main7{width:100%; height:376px; padding-top:80px;}
.main7 .main7f{width:1198px; height:332px; margin:0 auto;}

.main8{width:100%; height:238px; background:url(../images/bg-main8.png) no-repeat top center;}

.main9{width:100%; height:510px; background:url(../images/bg-main9.png) no-repeat top center; padding-top:78px;}
.main9 .main9-t{width:1280px; height:400px; border-bottom:1px solid #534c4a; margin:0 auto;}
.main9 .main9-t .main9-tleft{float:left; width:570px; height:400px; margin-left:6px;}
.main9 .main9-t .main9-tleft .main9-tleft1{width:570px; height:88px; margin-bottom:20px;}
.main9 .main9-t .main9-tleft .main9-tleft2{width:570px; height:120px; color:#bab8b8; font-size:15px; line-height:2; text-indent:2em; margin-bottom:30px;overflow: hidden;}
.main9 .main9-t .main9-tleft .main9-tleft3{width:564px; height:80px; color:#bab8b8; font-size:15px; line-height:2; padding-left:6px;}
.main9 .main9-t .main9-tright{float:right; width:600px; height:400px;}
.main9 .main9-t .main9-tright li{width:116px; height:400px; float:left; margin-right:80px; }
.main9 .main9-t .main9-tright li .m9-rtitle{width:116px; height:48px; line-height:48px; color:#bab8b8; font-size:16px; border-bottom:1px solid #bab8b8; font-weight:bold; margin-bottom:16px;}
.main9 .main9-t .main9-tright li a.m9a{display:block; width:116px;  line-height:32px; color:#bab8b8; font-size:14px; }
.main9 .main9-b{width:1260px; height:30px; overflow:hidden; margin:36px auto 0;}
.main9 .main9-b .main9-bleft{float:left; width:400px; height:30px; line-height:30px; color:#b2adab; font-size:16px;}
.main9 .main9-b .main9-bright{float:right; width:700px; height:30px; line-height:30px; color:#b2adab; font-size:16px; text-align:right;}


.wz{width:100%; background:#f4f6f9; padding-top:25px; padding-bottom:5px;}
.wz .frame{width:1280px; margin:0 auto;}
.wz .frame .wz-t1{width:1280px; height:66px; overflow:hidden;}
.wz .frame .wz-left{ height:46px; line-height:46px;padding-left:50px; color:#032377; font-size:32px; font-weight:bold; background:url(../images/icon-wz.png) no-repeat left 2px; float:left;}
.wz .frame .wz-right{width:500px; height:28px; float:right; margin-top:22px; overflow:hidden;}
.wz .frame .wz-right ul{display:block;}
.wz .frame .wz-right ul li{float:right; color:#9b9c9d; font-size:15px; line-height:18px; margin-left:10px;}
.wz .frame .wz-right ul li a{color:#9b9c9d; font-size:15px; }
.wz .frame .wz-right ul li a:hover{color:#032377;}
.text-active{color:#9b9c9d !important;}

.wz .frame .wz-t2{width:1280px; border-top:1px solid #dadada; overflow:hidden; padding-top:22px; text-align:center; padding-bottom:20px;}
.wz .frame .wz-t2 a{display:inline-block; width:200px; height:54px; text-align:center; border:1px dashed #d8d8d8; background:#f2f2f2; line-height:54px; color:#535355; font-size:15px; margin:0 auto; margin-right:16px;}
.wz .frame .wz-t2 a:hover{background:#032377; border:1px solid #032377; color:#fff;}
#nnav-active{background:#032377; border:1px solid #032377; color:#fff;}

.wz .frame .wz-t2cp{width:1280px; border-top:1px solid #dadada; overflow:hidden; padding-top:22px; text-align:center; padding-bottom:20px;}
.wz .frame .wz-t2cp a{display:inline-block; padding:0 10px ; height:54px; text-align:center; border:1px dashed #d8d8d8; background:#f2f2f2; line-height:54px; color:#535355; font-size:15px; margin:0 auto; margin-right:16px;}
.wz .frame .wz-t2cp a:hover{background:#032377; border:1px solid #032377; color:#fff;}
#nnav-active{background:#032377; border:1px solid #032377; color:#fff;}

.fen-f1{width:1200px; margin:16px auto 0; min-height:600px;}
.fen-f1 .news-title{width:1200px; border-bottom:1px dashed #d8d8d8;}
.fen-f1 .news-title .news-tname{width:1200px; line-height:2.2; font-size:26px; font-weight:bold; text-align:center; color:#444; margin:0 auto 8px;}
.fen-f1 .news-title .news-tname1{width:1200px; line-height:2.2; font-size:36px; font-weight:bold; text-align:center; color:#444; margin:0 auto 8px;}
.fen-f1 .news-title .news-ttime{width:1200px; line-height:2.2; font-size:14px; text-align:center; color:#888; margin:0 auto 18px;}
.fen-f1 .news-cc{width:1200px; padding-top:40px; padding-bottom:120px; line-height:2.2; color:#535353; font-size:16px; text-indent:2em;}
.fen-f1 .news-cc p{line-height:2.2; color:#535353; font-size:16px; text-indent:2em;}
.fen-f1 .news-cc span{line-height:2.2; color:#535353; font-size:16px; text-indent:2em;}
.fen-f1 .news-cc img{max-width:980px; display:block; margin:26px auto;}

.fen-f3{width:1200px; margin:0 auto; min-height:600px; padding-top:46px; padding-bottom:120px;}

.fen-f3 .frame{width:1200px; overflow:hidden;}
.fen-f3 .frame a{float:left; display:block; width:550px; height:390px; margin-right:40px; margin-left:10px; position:relative; overflow:hidden; margin-bottom:30px;}

.fen-f3 .frame a .shebei-top{display:none;position:absolute; top:0; left:0; width:500px; height:340px;  padding:30px 30px;font-size:22px; line-height:340px; text-align:center; color:#fff; background-color:rgba(255,255,255,0); z-index:999; transition-property:all; transition-duration:1s;}
.fen-f3 .frame a:hover .shebei-top{display:block; background-color:rgba(0,0,0,0.2); }
.fen-f3 .frame a img{cursor: pointer; transition: all 0.8s;}
.fen-f3 .frame a:hover img{transform: scale(1.06);}

.fen-f3 .frame .f3-ly1{width:1100px; height:200px; margin:0 auto; overflow:hidden;}
.fen-f3 .frame .f3-ly1 li{float:left; width:346px; height:90px; margin-right:16px; margin-bottom:16px;}
.fen-f3 .frame .f3-ly1 li .f3from-1{width:346px; height:48px; line-height:48px; color:#000; font-size:17px;}
.fen-f3 .frame .f3-ly1 li .f3from-2{width:346px; height:42px; }
.frame-message2{border:1px #666 solid; background-color:#fff; padding-left:10px; line-height:42px; color:#000; font-size:16px;font-family:"微软雅黑", "宋", Arial; width:320px; height:42px;}

.fen-f3 .frame .f3-ly2{width:1100px; height:300px; margin:20px auto;}
.fen-f3 .frame .f3-ly2 .f3-ly2f1{width:1100px; height:48px; line-height:48px; color:#000; font-size:17px;}
.fen-f3 .frame .f3-ly2 .f3-ly2f2{width:1060px; height:230px; }
.frame-message1{width:1040px; height:200px; border:1px #000 solid; background-color:#fff; padding-left:10px; padding-top:6px;color:#cecece; font-size:16px; font-family:"微软雅黑", "宋", Arial;}

.fen-f3 .frame .f3-ly2 a.f3-lybtn{display:block; width:180px; height:44px; line-height:44px; border-radius:20px; border:1px solid #999; text-align:center; color:#111; font-size:17px; background:#fff;}
.fen-f3 .frame .f3-ly2 a:hover.f3-lybtn{background:#032377; color:#fff;}

/*联系我们*/
.fen-f4{width:1160px; margin:0 auto; padding-top:100px; padding-bottom:120px;}
.fen-f4 .frame{width:1160px; overflow:hidden;}
.fen-f4 .frame .f4-left{float:left; width:700px; height:404px;}
.fen-f4 .frame .f4-left .f4-l1{width:620px; height:200px; border-bottom:1px dashed #dcdcdc}
.fen-f4 .frame .f4-left .f4-l1 .f4-01{width:620px; height:54px; line-height:32px; color:#c0c1c2; font-size:32px;}
.fen-f4 .frame .f4-left .f4-l1 .f4-02{width:620px; height:32px; line-height:32px; color:#757774; font-size:30px;}
.fen-f4 .frame .f4-left .f4-l1 .f4-03{width:620px; height:68px; line-height:36px; font-size:15px; margin-top:20px; color:#898989; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}

.fen-f4 .frame .f4-left .f4-l2{width:620px; height:120px; margin-top:40px; overflow:hidden;}

.fen-f4 .frame .f4-left .f4-l2 .f4-l2left{width:500px; height:120px; float:left;}
.fen-f4 .frame .f4-left .f4-l2 .f4-l2left p{line-height:32px; color:#898989; font-size:15px;}
.fen-f4 .frame .f4-left .f4-l2 .f4-l2right{float:right; width:90px; height:90px; margin-right:80px;}
.fen-f4 .frame .f4-right{float:right; width:460px; height:404px;}

/*列表页*/
.fen-f5{width:1160px; margin:0 auto; padding-bottom:120px; padding-top:60px;}
.fen-f5 .frame .news-list{width:1160px; margin:20px auto 0;}

.fen-f5 .frame .news-list a{display:block; width:1160px; height:62px; overflow:hidden; border-bottom:1px dotted #ddd; }
.fen-f5 .frame .news-list a .lanmu-c-title{float:left; width:1020px; height:62px; line-height:62px; padding-left:20px; font-size:17px; background:url(../images/icon-arrow01.jpg) no-repeat 0 26px; color:#535353; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fen-f5 .frame .news-list a:hover .lanmu-c-title{color:#f00;}
.fen-f5 .frame .news-list a .lanmu-c-time{width:100px; float:right; height:62px; line-height:62px; text-align:center; color:#888; font-size:16px;}
/*列表页 end*/

/*详情页*/
.fen-f5 .frame .lanmu-top{width:1160px; border-bottom:1px dotted #ddd;}
.fen-f5 .frame .lanmu-top .lanmu-title{width:1160px; margin:16px auto; color:#535353; font-size:30px; font-weight:bold; text-align:center;}
.fen-f5 .frame .lanmu-top .lanmu-time{width:900px; height:40px; line-height:40px; text-align:center; color:#888; font-size:16px; margin:0 auto 16px;}
.fen-f5 .frame .news-c{width:1100px; margin:30px auto 60px; line-height:2.6; color:#535353; font-size:17px;}
.fen-f5 .frame .news-c p{line-height:2.6; color:#535353; font-size:17px;}
.fen-f5 .frame .news-c span{line-height:2.6; color:#535353; font-size:17px;}
.fen-f5 .frame .news-c img{max-width:800px; display:block; margin:20px auto;}

/*详情页 end*/



/*↓↓↓↓下面是新增部分*/



/*企业文化*/
.fen-f1 .news-cc .qywh-f{width:1260px; height:490px; overflow:hidden;}
.fen-f1 .news-cc .qywh-f a{display:block; width:237px; height:455px; float:left; margin-right:13px;}
/*企业文化  end*/


/*选型指导*/
.fen-f3 .xxzd-f{width:1160px; height:50px;}
.fen-f3 .xxzd-f a{display:block; padding-right: 20px; height:50px; line-height:50px; background:url(../images/icon-xxzd.png) no-repeat 28px 12px #032377; color:#fff; font-size:18px; padding-left:80px; float:right; margin-bottom:30px;}
.fen-f3 .xxzd-f a:hover{background:url(../images/icon-xxzd.png) no-repeat 28px 12px #123dae; }
.fen-f3 .frame-xxzd{width:1200px; margin:0 auto;}
.fen-f3 .frame-xxzd .xxzd-title{width:1200px; height:100px; border-bottom:1px solid #ddd;}
.fen-f3 .frame-xxzd .xxzd-title .xxzd-t1{width:1200px; height:50px; line-height:50px; color:#19357f; font-size:22px; font-weight:bold;}
.fen-f3 .frame-xxzd .xxzd-title .xxzd-t2{width:1200px; height:35px; line-height:35px; color:#535353; font-size:15px;}
.fen-f3 .frame-xxzd .xxzd-main{width:1200px; margin:30px auto 0; border-bottom:1px dotted #eee;}
.fen-f3 .frame-xxzd .xxzd-main .xxzd-mtitle{width:1200px; height:80px; line-height:80px; color:#d41630; font-size:20px; font-weight:bold;}
.fen-f3 .frame-xxzd .xxzd-main .xxzd-msm{width:1200px; color:#d41630; font-size:15px; line-height:10px;}
.fen-f3 .frame-xxzd .xxzd-main .xxzd-list{width:1200px; overflow:hidden; margin:40px auto;}
.fen-f3 .frame-xxzd .xxzd-main .xxzd-list a.zd-list{display:block; height:40px; width:300px; line-height:40px; color:#000; font-size:16px; float:left; }
.fen-f3 .frame-xxzd .xxzd-main .xxzd-list a:hover.zd-list{color:#d41630;}

/*选型指导*/









